MP3CUT(1)

NAME
mp3cut - cut and assemble MP3 files

SYNOPSIS
mp3cut [ -o outputfile ] [ -T title ] [ -A artist ] [ -N album-name ] [ -t [hh:]mm:ss[+ms]-[hh:]mm:ss[+ms] ] mp3file [[ -t ... ] mp3file1 ...]

DESCRIPTION
The mp3cut utility cuts and assembles MP3 files according to the time specifications given on the command line. The mp3 output is written to the outputfile. If no outputfile is given on the command-line, the name for the outputfile is created from the name of the first mp3 file by adding output.mp3 at the end. The -t flag specifies which part of the mp3 file following it will be extracted.

OPTIONS

-o outputfile
    Specify where the output is to be written.

-T title
    Specify the title ID3 tag for the output file.

-A artist
    Specify the artist ID3 tag for the output file.

-N album-name
    Specify the album name ID3 tag for the output file.

-t [hh:]mm:ss[+ms]-[hh:]mm:ss[+ms]
    Specify which part of the following mp3file will be included in the output file.

          hh = hours
          mm = minutes
          ss = seconds
          ms = milliseconds

    If the starting time is omitted, 00:00:00+00 is used as starting time. If the ending time is omitted, the end of the MP3 file is used as ending time.

EXAMPLES

mp3cut -o output.mp3 -t 23:42+500-01:23:42+750 input.mp3
    Cut the segment from 23 minutes, 42 seconds and 500 milliseconds to 1 hour, 23 minutes, 42 seconds and 750 milliseconds from input.mp3 and write the output to output.mp3.

mp3cut -t 00:01-00:02 input1.mp3 -t -15:23 input2.mp3 -t 9:87+500- input3.mp3
    Append the segments from input1.mp3, input2.mp3 and input3.mp3 and write the output to input1.output.mp3.

AUTHORS
Manuel Odendahl <manuel@bl0rg.net>, Florian Wesch <dividuum@bl0rg.net>